# 1. Angeborenes & Adaptives Immunsystem

- Welche Eigenschaften besitzt das angeborene Immunsystem, die sich von denen des adaptiven Immunsystems unterscheiden? (7)
    - **Spontanität,** keine lange Induktionszeit, schnelle Effektormechanismen
    - relativ **geringe Spezifität** und Diversität
    - **keimbahnkodierte Rezeptoren**
    - **kein** immunologisches **Gedächtnis**
    - **keine** klonale **Expansion** von Zellen
    - **Potenz** des angeborenen evtl überfordert - adaptives kaum
    - **Effektivität** des angeborenen verbessert sich nicht - adaptives exponentielle Verbesserung
- Wichtigsten Funktionen des angeborenen Immunsystems? (4)
    - sofortige **Erkennung** des eingedrungenen Pathogens
    - Verhinderung der Entstehung eines Infektionsherdes bzw lokale **Begrenzung**
        - *Infektionsherd = Ursprung der Infektionskrankheit*
    - Frühe Eindämmung einer Infektion und somit **Zeitgewinn**
    - **Initiation** der adaptiven **Immunantwort**
- Nennen Sie die wichtigsten Funktionen des adaptiven IS! (3)
    - Erkennung des Eindringlings, nur wenn angeborenes IS nicht ausreicht
    - Zerstörung dieser durch **AG-spezifische** Abwehr
    - Gedächtnisbildung
- Wodurch zeichnet sich das immunologische Gedächtnis aus? (5)
    - schnellere & verstärkte Reaktion bei erneuter Infektion
    - AK haben stärkere Affinität
    - Höhere Produktion spezifischer AK
    - Niedrigere Aktivierungsschwelle von T-Gedächtniszellen (brauchen keine Affinitätsreifung mehr)
    - Abgeschwächter oder asymptomatischer Krankheitsverlauf
- Wo und wie greifen das adaptive und angeborene IS ineinander? (3/4)
    - Bei der Aktivierung von
        - T-Lymphozyten via AG-präsentierenden Zellen
        - Monozyten *→ durch Zytokine von spezifischen Immunzellen*
        - IFN-y *(= Interferon gamma) → einziges Typ II Interferon*
        - NK-Zellen
    - bei der Initiation der **Komplement-Kaskade** über den klassischen Weg (AK)
    - bei der **Phagozytose** von AG und Fc-Rezeptoren
- Rezeptoren des angeborenen Immunsystems haben folgende Eigenschaften: ******************(Frage aufklappen)****************** (MC)
    - Ihre Spezifität wird über das Genom vererbt
        
        oui
        
    - Sie werden in mehreren Genabschnitten kodiert und entstehen durch Genumlagerung
        
        non
        
    - Werden auf allen Zellen eines bestimmten Typs exprimiert
        
        oui
        
    - Sie besitzen eine klonale Verteilung
        
        non
        
- Welche Aussagen über die Bindung von Fc-Rezeptoren ist richtig? *(Frage aufklappen)*(MC)
    - binden T-Zellrezeptoren
        
        nein
        
    - binden Immunglobulinmoleküle
        
        YES
        
        *Fc-Rezeptor ist ein Rezeptor, der den konstanten Teil von Immunglobulinen bindet*
        
    - binden MHC-Moleküle
        
        ne
        
    - binden Adhäsionsmoleküle
        
        wieder nicht
        
- Fc-Rezeptoren binden..? ******************(Frage aufklappen)******************(MC)
    - T-Zellrezeptoren
        
        nein
        
    - Immunglobulinmoleküle
        
        ja 
        
    - MHC-Moleküle
        
        non
        
    - Adhäsionsmoleküle
        
        non
        
- Was ist die Aufgabe von Fc-Rezeptoren? ******************(Frage aufklappen)******************(MC)
    - Bindung von Immunglobulinmolekülen
        
        oui
        
    - Bindung von Interferon-γ
        
        non
        
    - Interaktion mit T-Zellrezeptoren
        
        non
        
    - Bindung von MHC-Molekülen
        
        non
        
- Welche Fc-Rezeptoren kennen Sie? Auf welchen Zellen sind sie jeweils zu finden? (5)
    - Fcα-Rezeptor → Monozyten, Makrophagen, eosinophile & neutrophile Granulozyten (bindet IgA)
        
        ************Mama mag Ena nicht************ 
        
    - Fcε-Rezeptor → Mastzellen, basophile und eosinophile Granulozyten, B-Zellen (bindet IgE)
        
        **********************Ena mampft Butter-Brot**********************
        
    - Fcγ-Rezeptor →DC (bindet IgG), Phagozyten, NK-Zellen, B-Zelle
        
        *Donky Cong phagozytiert niemals Brot; alle AG-präsentierenden Zellen + NK-Zellen*
        
    - Neonataler Fcγ-Rezeptor → höhe Ähnlichkeit mit MHC I; verantwortlich für IgG Transport durch Plazenta & IgG Recycling
    - *Fcμ-Rezeptor → bindet IgM*
- Welche Komponenten des IS sind bei der Bekämpfung intrazellulärer Pathogene beteiligt? *(Frage aufklappen)*(MC)
    - AK
        
        nö
        
    - zytosolische T-Zellen
        
        oui
        
    - Komplement
        
        non
        
    - NK-Zellen
        
        biensur
        
- Welche Funktion haben sogenannte M-Zellen im Darm?(2)
    
    *M-Zellen → Teil des MALT (Mucosa associated lymphoid tissue)-Systems im Magen-Darm-Trakt* 
    
    - AG-Aufnahme durch Phagozytose
    - Transzytose *(=Transport durch Zelle)* zu Zellen des adaptiven Immunsystems auf anderer Seite der Zelle
    
    Das M steht für McDonalds Drive-Thru ;)
    
- Welche Aussagen zur Wirkung von Interferonen sind richtig? ******************(Frage aufklappen)******************(MC)
    - Typ I Interferone IFN-α und IFN-ß wirken antiviral
        
        Si claro
        
    - Interferon-y wirkt Antiviral
        
        ja
        
    - IFN-y stimuliert Th1 Zellen
        
        Jap
        
    - Typ 1-Interferone werden von NK-Zellen gebildet
        
        Nein *→ werden davon aktiviert, aber produzieren IFNy (= Typ II Interferon)*
        
        ![C306E48D-133D-43D4-AB19-28ED1DBF42A5.png](1%20Angeborenes%20&%20Adaptives%20Immunsystem%2024a832da50054242b768e9e90c27ce17/C306E48D-133D-43D4-AB19-28ED1DBF42A5.png)
        
- Was sind die wichtigsten Funktionen der Antikörper? ******************(Frage aufklappen)******************(MC)
    - Neutralisierung
        
        ja
        
    - Opsonisierung
        
        ja
        
    - T-Zell Aktivierung
        
        nein → Aktivierung über AG in Verbindung mit MHC-I bindet an TZR
        
    - Komplementaktivierung
        
        Ja
        
- Was bewirken Proteasomen in den Zellen? (1)
    
    Verdauung von ubiquitinierten Proteinen unter Verbrauch von ATP
    
- Proteasomen - Wo spielen Proteasomen eine wichtige Rolle? (1)
    
    Bei der Entstehung von Peptiden (von viralem Antigen) für MHC-Klasse I Präsentation
    
    - *Bild als Zusatzinfo*
        
        ![Bildschirmfoto 2022-10-23 um 13.30.32.png](1%20Angeborenes%20&%20Adaptives%20Immunsystem%2024a832da50054242b768e9e90c27ce17/Bildschirmfoto_2022-10-23_um_13.30.32.png)
        
- Welche Zytokine werden als frühe inflammatorische Zytokine bezeichnet? ******************(Frage aufklappen)****************** (MC)
    - IL-1, IL-6 und TNF-α
        
        ja, auf jeden Fall
        
    - IL-1, IL-2 und IL-3
        
        nein
        
    - IL-1, IL-2 und TNF-α
        
        nein
        
    - IL-2, IFN-γ und IL-4
        
        Nein
        
- Welche Zytokine sind bei einer Entzündungsreaktion beteiligt? ******************(Frage aufklappen)******************(MC)
    - TNF-α
        
        ja
        
    - IL-2
        
        nein, *aktiviert nur Treg und zytotoxische CD4-T-Zelle* 
        
    - IL-8
        
        ja
        
    - IL-6
        
        ja
        
- Was zeichnet das spezifische (adaptives) Immunsystem aus? ******************(Frage aufklappen)******************(MC)
    - Spontanität
        
        nein
        
    - Spezifität
        
        ja
        
    - Diversität
        
        ja
        
    - Gedächtnis
        
        ja
        
- Wie funktioniert ein Superantigen?
    
    Superantigene können unabhängig von APC zu Überaktivierung von T-Zellen führen → Toxine binden direkt an MHC2 und bilden eine Quervernetzung mit dem TcR und CD4 
    
    → z.B.: Toxic shock Syndrom Toxin von Staphylococcus aureus
    
    *→ Antigene, die Lymphozyten (B- und T-Zellen) unspezifisch polyklonal aktivieren können*
    
    *→ d.h. dass Lymphos unabhängig von der Spezifität ihres Antigenrezeptors stimuliert werden können*
    
    ![26620E4F-E236-42FA-AF73-769D403FA00D.gif](1%20Angeborenes%20&%20Adaptives%20Immunsystem%2024a832da50054242b768e9e90c27ce17/26620E4F-E236-42FA-AF73-769D403FA00D.gif)
    
- Welche Komponenten des Immunsystems sind an einer effektiven Bekämpfung von **Viren** beteiligt?(2/6)
    
    **Virus frei im extrazellulären Raum:**
    
    - Komplementsystem (Alternativer Weg)
    - aktivierte Makrophagen (Phagozytose, Apoptose)
    - Neutralisierende Antikörper (Blockade der viralen Adhärenz)
    
    **Virusinfizierte Zellen:**
    
    - NK-Zellen (Apoptose)
    - Antikörper und Komplement (Zytolyse)
    - CD8+ + TH1 → antigenspezifische zelluläre Immunantwort
- Escape Mechanismen von **Viren**?(bis zu 12) - sorry
    - Antigene Variation (z.B. Influenza)
    - Rekombination zwischen Virusstämmen (Antigenic shift)
    - keine Induktion von neutralisierenden Antikörpern (z.B. CAEV, PRRSV)
    - infektiöse Antikörper-Viruskomplexe (z.B. ADV)
    - Bildung von schwach affinen Antikörpern (z.B. Maedi-Visna-Virus)
    - Immunkontrollgene (z.B. große DNA-Viren, Poxviren, Herpesviren)
    - Interferenz mit Zytokinen, B. IL-10 Genaktivität (z.B. Herpes, Pox)
    - Bildung von Chemokinrezeptoren (z.B. Equines Herpesvirus)
    - Inhibition der Apoptose (z.B. Adenovirus, Granzyme B)
    - Herunterregulation der MHC-I-Expression (z.B. Bovines Herpesvirus 1) bzw. Blockierung
    - Inhibierung der TAP-Transportern (z.B. Bovines Herpesvirus 1) → keine Beladung der MHC Moleküle möglich
        
         *TAP Transporter transportieren pathogene Peptidfragmente vom Proteasom ins ER; dort wird MHC-Molekül beladen* 
        
    - Latenz (z.B. Rückzug von Herpes simplex in das Trigeminusganglion)
- Welche Komponenten des Immunsystems sind an einer effektiven Bekämpfung von extrazellulären **Bakterien** beteiligt? (3/8)
    
    **sofort**
    
    - Phagozyten
    - Komplementsystem (alternativer & MBL-Komplement-Weg)
    
    **früh**
    
    - Mannose-bindendes Lektin
    - C-reaktives Protein = Opsonin, welches das Komplementsystem aktivieren kann + von IL-6 stimuliert wird *(is ja wie wir schon wissen ein frühes Zytokin)*
    - T-unabhängige B-Zell-Antikörper
    
    **spät**
    
    - IgG-Antikörper und Zellen mit Fc-Rezeptor
    - IgG-, IgM-Antikörper und klassisches Komplement
    - Th17 Zellen → stimulieren die Freisetzung von neutrophilen GZ und produzieren IL-17
- Escape Mechanismen von **Bakterien**? (bis zu 11) - sorry
    - Änderung der Oberflächenantigene (verschiedene Oberflächenpolysaccharide) *→ keine Gedächtnisbildung möglich, weil jedes mal neues Oberflächenprotein*
    - Antigene Varianten
    - Interferenz mit Komplementkomponenten (Opsonisierung)
    - Eingriff in die Komplementkaskade
    - Proteasen zur Inaktivierung des Komplements
    - Binden an Fc-Region von Antikörpern → Blockieren die Bindung an Fc-Rezeptor der Phagozyten
    - Bakterielle Toxine unterdrücken die Phagozytose (Lähmen der Phagozyten)
    - Leukotoxine zerstören die Phagozyten
    - Hemmung des Respiratory Burst (= Freisetzung von Sauerstoffradikalen durch neutrophilen GZ bei der Phagozytose)
    - TNF-α-Inhibitoren
    - IgA-Proteasen
    - IL-2-Inhibitoren
- Welche Immunglobulinklassen kennen Sie und wo kommen die entsprechenden Klassen vor?(5)
    - Aufbau der Immunglobuline
        
        ![A5E5D318-81FE-4EF4-8C3F-A3540FC5F0F6.png](1%20Angeborenes%20&%20Adaptives%20Immunsystem%2024a832da50054242b768e9e90c27ce17/A5E5D318-81FE-4EF4-8C3F-A3540FC5F0F6.png)
        
    - IgA: Schleimhäute, Epithelien, Darm
    - IgD: nasale Mukosa, lymphatisches Gewebe von Larynx & Pharynx
    - IgE: Mastzellenassoziert → direkt unter Oberflächen
    - IgG: Blut/Plasma + Extrazellularflüssigkeit
    - IgM: Blut/Plasma, Herz
- Was versteht man unter einer sekundären Immunantwort?(1)
    
    Immunantwort beim Zweitkontakt mit einem AG unter Aktivierung der bereits zuvor entstandenen Gedächtniszellen 
    
- Welche Komponenten des Immunsystems sind an einer Bekämpfung von nicht-intrazellulären bakteriellen Infektionen beteiligt?(6)
    
    *Merkspruch → Dank T(o)m … werden die Baktos bekämpft*
    
    - **D**efensine
    - **A**ntikörper
    - **N**eutrophile Granulozyten *→ Stimulation durch Th17*
    - **K**omplementsystem
    - **T**h17
    - **M**akrophagen
- Nennen Sie jeweils 2 Beispiele für die Hauptformen der Gewebsschädigung! (2/6)
    1. **Direkte Gewebeschädigung:**
    - Endotoxinproduktion
    - Exotoxinproduktion
    - Direkter Zytopathischer Effekt/direkte Zellschädigung
        
        *→ degenerative Veränderung der Zellmorphologie; Zerstörung der Zelle durch Vermehrung innen*
        
    1. **Indirekte Gewebeschädigung** *(=Reaktion vom IS, die zur Gewebsschädigung führt)***:**
    - Immunkomplexe (= AG-AK Komplex)
        
        *→ wenn zu viele davon entstehen, kommen Phagozyten nicht nach; Ablagerung an Gefäßwänden*
        
    - Anti-Wirt-Antikörper (AK gegen Wirt gerichtet)
    - Zell-vermittelte Immunität
    - Foto von Tabelle
        
        ![Untitled](1%20Angeborenes%20&%20Adaptives%20Immunsystem%2024a832da50054242b768e9e90c27ce17/Untitled.png)
        
- Was versteht man unter antikörperabhängiger zellvermittelter Zytotoxizität? (1)
    
    = Abtöten von Zellen, welche mit AK an ihrer Oberflächen markiert wurden (=Opsonierung). Diese werden dann durch Zellen, die einen FcR besitzen erkannt. Dieser bindet an der konstanten Domäne des AK. 
    
- Nennen Sie Beispiele für Akut-Phase-Proteine! (bis zu 8) - sorry
    
    “*Akut-Phase-Proteine” = Proteine, die bei Gewebsschädigungen, Entzündungen… innerhalb von 6-48h vermehrt auftreten; Teil des unspezifischen IS*
    
    - C-reaktives Protein
    - MBL *Mannose bindendes Lekin*
    - Komplementfaktor C3
    - Fibrinogen
    - Plasminogen
    - Ferritin
    - Serumamyloidproteine
    - Surfactant-Proteine A und D
- Wo werden Akut-Phase-Proteine hauptsächlich gebildet und wie werden sie induziert? (1)
    
    In der Leber → induziert durch Ausschüttung von IL-1ß, IL-6 und TNF-α aus Makrophagen aka den früh aktiven Zytokinen
    
- Welche Hauptklassen von Adäsionsmolekülen kennen sie, was ist deren Funktion und wo kommen sie vor? (3/6)
    
    **Hauptklasse:**
    
    - Selektine
    - Integrine
    - Cadherine
    - ICAMS: Mitglieder der Immunglobulinsuperfamilie
    
    ******************Funktion:******************
    
    - Vermitteln eine **Bindung zwischen Leukozyten und Endothel** und ermöglichen infolgedessen das Auswandern
    
    **Vorkommen:** 
    
    - Sowohl am Endothel als auch auf Leukozyten und Blutplättchen
- Wer sind professionelle Antigenpräsentierende Zellen? ******************(Frage aufklappen)******************(MC)
    - B-Zellen
        
        Ja
        
    - Granulozyten
        
        Nein
        
    - Makrophagen
        
        Ja
        
    - Dendritische Zellen
        
        Ja